<?php 
include_once('../conexao.php');
$tabela = 'funcionarios';
$postjson = json_decode(file_get_contents('php://input'), true);

$id = @$_GET['id'];
$ativo = @$_GET['ativo'];

if($ativo == 'Sim'){
	$ativo = 'Não';
}else{
	$ativo = 'Sim';
}

$pdo->query("UPDATE $tabela SET ativo = '$ativo' where id = '$id'");
$pdo->query("UPDATE usuarios SET ativo = '$ativo' where id_func = '$id'");

?>